# Bicopter Modelling Simulating and Control

Here I will document the differents steps for modelling, simulating and controlling a bicopter.
A study been made in the Autonomous Aircrafts Laboratory (LAA) in the Universidade Federal de Uberlândia (UFU) in Brazil.





